
版权归“永恒狂刀”所有，翻录必究!

[基本]
开启加速=1
移动速度=127
攻击速度=1345
魔法速度=1086
强力攻击=140
开启变速齿轮=1
齿轮倍速=2
齿轮微调=55
超级不卡=1
攻击不卡=1
魔法不卡=0
漂移步=0
过非法移动=0
看清暗杀=0
去除提示框=1
无影魔法=0
[飞装备]
飞装备开启=0
飞装备命令=@传送
飞装备时钟=8000
飞装备先使用开启=0
飞装备先使用物品=回城卷
飞装备模糊匹配=0
飞装备捡周围=0
飞装备捡系统提示=0
[战斗]
近身烈火=0
开启隔位刺杀=1
强制近身=1
开启智能移动=0
刀数控制=1
定向野蛮=0
一键传送=0
一键传送命令=@传送
野蛮弹交易=0
野蛮弹挑战=0
去除交易框=1
去除挑战框=1
开启智能野蛮=0
智能野蛮刀数=2
开启攻击暗杀=0
开启随机移动=0
开启近身过蓝=0
近身过蓝模式=1
开启多倍攻击=0
多倍攻击倍数=2
开启锁定目标=0
开启过攻击超速=0
开启远程瞭望=0
开启暗杀魔法=0
开启暗杀=0
暗杀时钟=
开启多倍魔法=0
多倍魔法倍数=2
开启过魔法超速=0
开启无限交易=0
开启无限刀=1
开启76步=0
[保护]
保护1模式=百分比
开启人物保护HP1=1
人物保护HP1下限=99
人物保护HP1物品=疗伤药
人物保护HP1时钟=100
人物保护HP1瓶数=1
保护2模式=百分比
开启人物保护HP2=1
人物保护HP2下限=99
人物保护HP2物品=疗伤药
人物保护HP2时钟=100
保护3模式=百分比
开启人物回城保护=1
人物回城保护HP下限=99
人物回城保护物品=疗伤药
人物回城保护时钟=100
保护4模式=百分比
开启人物保护MP1=1
人物保护MP1下限=99
人物保护MP1物品=疗伤药
人物保护MP1时钟=100
人物保护MP1瓶数=1
保护5模式=固定值
开启人物保护MP2=1
人物保护MP2下限=500
人物保护MP2物品=苹果
人物保护MP2时钟=10000
开启自动解包1=1
自动解包需要物品1=疗伤药
自动解包物品数量下限1=6
自动解包被解物品1=疗伤药包
开启自动解包2=0
自动解包需要物品2=疗伤药包
自动解包物品数量下限2=3
自动解包被解物品2=打捆疗伤药包
开启自动解包3=0
自动解包需要物品3=打捆疗伤药包
自动解包物品数量下限3=5
自动解包被解物品3=超级打捆疗伤药包
自动解包时间=1000
开启刷新包裹=1
刷新包裹时间=3000
开启自动商城买药=1
自动商城买药_检测物品=疗伤药包
自动商城买药_下限数量=5
自动商城买药_购买物品=疗伤药包
自动商城买药_购买数量=2
开启自动商城买药1=1
自动商城买药_检测物品1=苹果
自动商城买药_下限数量1=2
自动商城买药_购买物品1=苹果
自动商城买药_购买数量1=2
开启一键商城买药=0
一键商城购买物品=请选择物品
开启一键商城买药1=0
一键商城购买物品1=请选择物品
开启一键商城买药2=0
一键商城购买物品2=请选择物品
开启一键商城买药3=0
一键商城购买物品3=请选择物品
商店买药_物品=请选择物品
商店买药_物品数量=5
开启麻痹保护=0
麻痹使用物品=回城卷
开启复活保护=0
复活使用物品=回城卷
开启一键小退=0
[自动化]
开启自动赠送=0
自动赠送物品=随机传送石
自动赠送对象=AAA@BBB@CCC
自动赠送频率=
开启自动吃物品=0
自动吃物品对象=50万元宝@50万元宝@50万元宝
开启自动丢物品=0
自动丢物品对象=AAA@BBB@CCC
开启快捷命令1=0
快捷命令1=@服务
开启快捷命令2=0
快捷命令2=@夫妻传送
开启快捷命令3=0
快捷命令3=@天地合一
开启快捷命令4=0
快捷命令4=@允许天地合一
开启强制1键=0
强制1键物品=回城卷
开启强制2键=0
强制2键物品=回城卷
开启强制3键=0
强制3键物品=回城卷
开启强制4键=0
强制4键物品=回城卷
开启强制5键=0
强制5键物品=回城卷
开启强制6键=0
强制6键物品=回城卷
开启快捷ESC键=1
快捷ESC键物品=随机石
